/*******************************************************************************
 * FoxDataProvider_PlaylistGameInfo generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxDataProvider_PlaylistGameInfo extends UIResourceDataProvider
    transient
    native
    config(PlaylistGameInfo)
    perobjectconfig
    hidecategories(Object,UIRoot);

var const config name GameType;
var const config string URL;
var const localized string FriendlyName;
var const config int GoalScore;
var const config int TimeLimit;
var const config name InventoryProviderName;
